*2011 Gregory Bruich
*Last edited: September 17, 2011
*Graphs extensive margin elasticity estimates and bounds for studies in Table 2
*Data generated from Table 2 .xls file

clear
use figure10.dta
drop if dlog1atr<0.1999

twoway (rcap elast_lb elast_ub dlog1atr, lcolor(red) lwidth(medthick) vertical msize(large)) (scatter ehat dlog1atr, mcolor(navy) msize(medium) msymbol(square) mlabel(label) mlabcolor(black)), ytitle(Extensive Margin Elasticity ({&eta})) ylabel(0.1(0.1)0.5) xtitle(Change in Net of Average Tax Wage Rate ({&Delta} log(1- {&tau} ))) xlabel(.2 "20%" .3 "30%" .4 "40%" .5 "50%" .6 "60%" .7 "70%" .8 "80%" .9 "90%" 1 "100%") legend(off)

graph export figure10_sept2011.wmf, replace
