*2011 Gregory Bruich
*Last edited: September 17, 2011
*Graphs intensive margin elasticity estimates and bounds for studies in Table 1
*Data generated from Table 1 .xls file

clear
use figure7.dta
drop if dlog1mtr<0.1999

twoway (rcap elast_lb elast_ub dlog1mtr, lcolor(red) lwidth(medthick) vertical msize(large)) (scatter ehat dlog1mtr, mcolor(navy) msize(medium) msymbol(square) mlabel(label) mlabcolor(black)), ytitle(Intensive Margin Elasticity ({&epsilon})) yline(.47, lcolor(lime)) yline(.51, lcolor(lime)) yline(.28, lcolor(ltblue)) yline(.54, lcolor(ltblue)) ylabel(0(0.5)3) xtitle(Change in Net of Tax Rate ({&Delta} log(1- {&tau} ))) xlabel(.2 "20%" .3 "30%" .4 "40%" .5 "50%" .6 "60%" .7 "70%" .8 "80%" .9 "90%" 1 "100%") legend(off)

graph export figure7_sept2011.wmf, replace
