*2009 Gregory Bruich
*Last edited: September 15, 2011
*Draws unified bounds as a fn of delta
*Data generated from unfied bounds .xls file

clear
use meta_analysis
drop if delta>0.051
twoway (rarea max_eps_l_95 min_eps_u_95 delta, fcolor(gs7)) (rarea max_eps_l min_eps_u delta, fcolor(gs10)) (line min_eps_u delta, lcolor(red)) (line min_eps_u_95 delta, lcolor(blue)) (line max_eps_l delta, lcolor(red)) (line max_eps_l_95 delta, lcolor(blue)), ytitle(Elasticity ({&epsilon})) xtitle("Optimization Frictions as a Fraction of Net Earnings ({&delta})") legend(off)  yscale(range(0 1.5)) ylabel(0(.5)1.5) xscale(range(0 .05)) xlabel(0(.01).05) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(fcolor(none) lcolor(none) ifcolor(none) ilcolor(none))
graph export meta_analysis_sept2011.wmf, replace
