/******************************************************************
Created by Jessica Laird to run dofiles to create figure 5,6,9,11 for Bounds paper
Last updated: February 8th, 2011

Also see readme 2011.doc file

E-mail jalpernl@gmail.com
Function: Runs dofiles allyearstable.do, graphs.do, draw_yearly.do, and draw_extmargin
******************************************************************/


set more off
*This program uses taxcost to make computations that are needed for the graphs
*See the note inside the do file for more details
do dofiles/allyearstable.do

clear 
*This program performs computations and plots the graphs figures 5a-d, 9a, and part of 11
*See the note inside the do file for more details
do dofiles/graphs.do

clear
*This program plots figure 6a-b using data created above
do draw_yearly.do

clear
*This program plots figure 9b using data created above
do draw_extmargin.do
